<?php

use yii\db\Migration;

class m160218_180232_add_registration_template extends Migration
{

    public function safeUp()
    {
        $this->insert('message_template', [
            'name' => 'Регистрация на сайте',
            'template' => 'Вы получили это письмо, потому что ваш адрес был указан при регистрации нового логина на сайте {link}. Чтобы завершить регистрацию, пройдите по ссылке: <a href="{activate_link}"> {activate_link} </a>',
            'subject' => 'Регистрация на сайте',
            'created_at' =>date('Y-m-d H:i:s')
        ]);
    }

    public function safeDown()
    {
        $this->delete('message_template', ['name' => 'Регистрация на сайте']);
    }
}
